Bug 71649 - /usr/sbin/build-locale-archive: incomplete set of locale files in "/usr/lib/locale/sr_YU@cyrillic""
/usr/sbin/build-locale-archive: incomplete set of locale files in "/usr/lib/l...
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-15 22:31 EDT by Jonathan Kamens
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 22:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-08-15 22:31:25 EDT
I got "/usr/sbin/build-locale-archive: incomplete set of locale files in
"/usr/lib/locale/sr_YU@cyrillic"" when upgrading to glibc-common-2.2.90-21.
Comment 1 Jakub Jelinek 2002-08-16 02:23:30 EDT
Should be fixed in glibc-common-2.2.90-22.

Note You need to log in before you can comment on or make changes to this bug.